
/*! #foot start */
/* #region */
.md28178.foot .hidden{display:none}
.md28178.foot .overflow-hidden{overflow:hidden}
.md28178.foot .overflow-visible{overflow:visible}
.md28178.foot .absolute{position:absolute}
.md28178.foot .relative{position:relative}
.md28178.foot .inset-0{inset:0}
.md28178.foot .top-0{top:0}
.md28178.foot .right-0{right:0}
.md28178.foot .bottom-0{bottom:0}
.md28178.foot .left-0{left:0}
.md28178.foot .top-full{top:100%}
.md28178.foot .right-full{right:100%}
.md28178.foot .bottom-full{bottom:100%}
.md28178.foot .left-full{left:100%}
.md28178.foot .z-0{z-index:0}
.md28178.foot .z-10{z-index:10}
.md28178.foot .mx-auto{margin-left:auto;margin-right:auto}
.md28178.foot .mt-auto{margin-top:auto}
.md28178.foot .ml-auto{margin-left:auto}
.md28178.foot .w-full{width:100%}
.md28178.foot .w-auto{width:auto}
.md28178.foot .w-screen{width:100vw}
.md28178.foot .h-full{height:100%}
.md28178.foot .h-auto{height:auto}
.md28178.foot .h-screen{height:100vh}
.md28178.foot .max-w-full{max-width:100%}
.md28178.foot .leading-none{line-height:1}
.md28178.foot .whitespace-nowrap{white-space:nowrap}
.md28178.foot .bg-theme{background-color:rgb(var(--theme))}
.md28178.foot .rounded-full{border-radius:9999px}
.md28178.foot .cursor-pointer{cursor:pointer}
.md28178.foot .object-cover{object-fit:cover}
.md28178.foot .object-contain{object-fit:contain}
.md28178.foot .pointer-events-none{pointer-events:none}
.md28178.foot .pointer-events-auto{pointer-events:auto}
.md28178.foot .brightness-20{filter:brightness(20)}
.md28178.foot .invert{filter:invert(1)}
.md28178.foot .text-theme{color:rgb(var(--theme))}
.md28178.foot .mt-60{margin-top:.6rem}
.md28178.foot .size-full{width:100%;height:100%}
.md28178.foot .text-theme{color:var(--theme)}
.md28178.foot .flex-center{display:flex;align-items:center;justify-content:center}
.md28178.foot .flex-start{display:flex;align-items:flex-start;justify-content:flex-start}
.md28178.foot .flex-start-center{display:flex;align-items:flex-start;justify-content:center}
.md28178.foot .flex-start-between{display:flex;align-items:flex-start;justify-content:space-between}
.md28178.foot .flex-center-between{display:flex;align-items:center;justify-content:space-between}
.md28178.foot .flex-center-start{display:flex;align-items:center;justify-content:flex-start}
.md28178.foot .flex-center-end{display:flex;align-items:center;justify-content:flex-end}
.md28178.foot .flex-end-center{display:flex;align-items:flex-end;justify-content:center}
.md28178.foot .flex-end-between{display:flex;align-items:flex-end;justify-content:space-between}
.md28178.foot .rounded-10{border-radius:.1rem}
.md28178.foot .rounded-15{border-radius:.15rem}
.md28178.foot .rounded-20{border-radius:.2rem}
.md28178.foot button,.md28178.foot input,.md28178.foot textarea{border:none;outline:none;padding:0;background-color:transparent}
.md28178.foot [data-anim=fade-up].ani-ready{transform:translateY(50%);opacity:0}
.md28178.foot [data-anim=fade-up].ani-ready.ani-played{animation:ani-fade-up .8s ease-in-out forwards}
.md28178.foot [data-anim=fade-down].ani-ready{transform:translateY(-50%);opacity:0}
.md28178.foot [data-anim=fade-down].ani-ready.ani-played{animation:ani-fade-down .8s ease-in-out forwards}
.md28178.foot [data-anim=fade-left].ani-ready{transform:translate(50%);opacity:0}
.md28178.foot [data-anim=fade-left].ani-ready.ani-played{animation:ani-fade-left .6s ease-in-out forwards}
.md28178.foot [data-anim=fade-right].ani-ready{transform:translate(-50%);opacity:0}
.md28178.foot [data-anim=fade-right].ani-ready.ani-played{animation:ani-fade-right 1s ease-in-out forwards}
.md28178.foot [data-anim=blur-in].ani-ready{filter:blur(20px);opacity:0}
.md28178.foot [data-anim=blur-in].ani-ready.ani-played{animation:ani-blur-in .6s ease-out forwards}
.md28178.foot [data-anim=white-in].ani-ready{filter:brightness(3);opacity:0}
.md28178.foot [data-anim=white-in].ani-ready.ani-played{animation:ani-white-in .8s linear forwards}
.md28178.foot [data-anim=black-in].ani-ready{filter:brightness(0);opacity:0}
.md28178.foot [data-anim=black-in].ani-ready.ani-played{animation:ani-black-in .8s linear forwards}
.md28178.foot [data-anim=gray-in].ani-ready{filter:grayscale(1);opacity:0}
.md28178.foot [data-anim=gray-in].ani-ready.ani-played{animation:ani-gray-in .8s linear forwards}
.md28178.foot [data-anim=bounce-in].ani-ready{transform:scale(.9);opacity:0}
.md28178.foot [data-anim=bounce-in].ani-ready.ani-played{animation:ani-bounce-in .8s cubic-bezier(.2,.9,.3,1.1) forwards}
.md28178.foot [data-anim=zoom-in].ani-ready{transform:scale(.1);opacity:0}
.md28178.foot [data-anim=zoom-in].ani-ready.ani-played{animation:ani-zoom-in .4s linear forwards}
.md28178.foot [data-anim=slide-up].ani-ready{transform:translateY(100%)}
.md28178.foot [data-anim=slide-up].ani-ready.ani-played{animation:ani-slide-up 1s cubic-bezier(.25,1.2,.8,1) forwards}
.md28178.foot .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md28178.foot .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md28178.foot .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md28178.foot .icon img:nth-child(2),.md28178.foot .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md28178.foot .hover-icon:hover.icon img:first-child,.md28178.foot .hover-icon:hover .icon img:first-child,.md28178.foot .active-icon.icon img:first-child,.md28178.foot .active-icon .icon img:first-child{opacity:0}
.md28178.foot .hover-icon:hover.icon img:last-child,.md28178.foot .hover-icon:hover .icon img:last-child,.md28178.foot .active-icon.icon img:last-child,.md28178.foot .active-icon .icon img:last-child{opacity:1}
.md28178.foot.wrap,.md28178.foot .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md28178.foot .area{margin:0 auto;width:16rem;max-width:100%}
.md28178.foot img{opacity:0}
.md28178.foot img[src]{opacity:1}
.md28178.foot .btn{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:2rem;height:2em;max-height:2em;white-space:nowrap;line-height:1;padding:.1rem .2rem;border-radius:1.2em;cursor:pointer;transition:.3s}
.md28178.foot .btn .pre-icon{margin-right:.1rem}
.md28178.foot .btn.fill{color:#fff;background-color:var(--theme)}
.md28178.foot .btn.fill-white{color:var(--theme);background-color:#fff}
.md28178.foot .btn.fill-white.hover:hover{color:#fff;background-color:var(--theme)}
.md28178.foot .btn.border{border:1px solid var(--theme)}
.md28178.foot .btn.border:hover{color:#fff;background-color:var(--theme)}
.md28178.foot .btn.border-white{color:#fff;border:1px solid #fff}
.md28178.foot .btn:hover{transform:translateY(-5px)}
.md28178.foot{color:#333;overflow:hidden}
.md28178.foot{padding-top:.9rem;color:#fff;background-color:#191515}
.md28178.foot .foot-head{display:flex;align-items:center;justify-content:space-between;padding-bottom:.4rem;border-bottom:1px solid rgba(255,255,255,.2)}
.md28178.foot .logo{height:2em}
.md28178.foot .foot-main{padding-top:.75rem;padding-bottom:.5rem}
.md28178.foot .nav-title{line-height:1.4166666667;margin-bottom:.25rem}
.md28178.foot .nav-title:last-child{margin-bottom:0}
.md28178.foot .nav-item{line-height:1.625;margin-top:.15rem;color:#fff9}
.md28178.foot .nav-item:nth-child(n+2){margin-top:.12rem}
.md28178.foot .nav-item:hover{color:#fff}
.md28178.foot .board{width:5rem}
.md28178.foot .email-form{display:flex;align-items:center;height:3em;padding:.05rem .1rem;margin-top:.3rem;border:1px solid rgba(255,255,255,.2);border-radius:2em}
.md28178.foot .icon-email{margin-left:.2rem;margin-right:.2rem}
.md28178.foot .email-ipt{flex:1}
.md28178.foot .email-ipt::placeholder{color:#fff}
.md28178.foot .submit-btn{max-height:100%;min-width:1.3rem;color:#fff;background-color:#757373}
.md28178.foot .submit-btn:hover{color:var(--theme);background-color:#fff;transform:translate(5px)}
.md28178.foot .hotline{line-height:1.2777777778}
.md28178.foot .share-list{padding-left:.1rem}
.md28178.foot .share-item{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#fff3;margin:.05rem .1rem;transition:.3s}
.md28178.foot .share-item .icon{width:100%;height:100%}
.md28178.foot .share-item:hover{background-color:var(--theme)}
.md28178.foot .end{border-top:1px solid rgba(255,255,255,.2);min-height:.9rem;padding:.2rem 0;color:#fff9}
@media(max-width:750px){
	.md28178.foot .nav-list{display:none}
.md28178.foot .nav-list.board{display:block;width:100%}
}
/* #endregion */
/*! #foot end */

/*! #head start */
/* #region */
.md28179.head .hidden{display:none}
.md28179.head .overflow-hidden{overflow:hidden}
.md28179.head .overflow-visible{overflow:visible}
.md28179.head .absolute{position:absolute}
.md28179.head .relative{position:relative}
.md28179.head .inset-0{inset:0}
.md28179.head .top-0{top:0}
.md28179.head .right-0{right:0}
.md28179.head .bottom-0{bottom:0}
.md28179.head .left-0{left:0}
.md28179.head .top-full{top:100%}
.md28179.head .right-full{right:100%}
.md28179.head .bottom-full{bottom:100%}
.md28179.head .left-full{left:100%}
.md28179.head .z-0{z-index:0}
.md28179.head .z-10{z-index:10}
.md28179.head .mx-auto{margin-left:auto;margin-right:auto}
.md28179.head .mt-auto{margin-top:auto}
.md28179.head .ml-auto{margin-left:auto}
.md28179.head .w-full{width:100%}
.md28179.head .w-auto{width:auto}
.md28179.head .w-screen{width:100vw}
.md28179.head .h-full{height:100%}
.md28179.head .h-auto{height:auto}
.md28179.head .h-screen{height:100vh}
.md28179.head .max-w-full{max-width:100%}
.md28179.head .leading-none{line-height:1}
.md28179.head .whitespace-nowrap{white-space:nowrap}
.md28179.head .bg-theme{background-color:rgb(var(--theme))}
.md28179.head .rounded-full{border-radius:9999px}
.md28179.head .cursor-pointer{cursor:pointer}
.md28179.head .object-cover{object-fit:cover}
.md28179.head .object-contain{object-fit:contain}
.md28179.head .pointer-events-none{pointer-events:none}
.md28179.head .pointer-events-auto{pointer-events:auto}
.md28179.head .brightness-20{filter:brightness(20)}
.md28179.head .invert{filter:invert(1)}
.md28179.head .text-theme{color:rgb(var(--theme))}
.md28179.head .mt-60{margin-top:.6rem}
.md28179.head .size-full{width:100%;height:100%}
.md28179.head .text-theme{color:var(--theme)}
.md28179.head .flex-center{display:flex;align-items:center;justify-content:center}
.md28179.head .flex-start{display:flex;align-items:flex-start;justify-content:flex-start}
.md28179.head .flex-start-center{display:flex;align-items:flex-start;justify-content:center}
.md28179.head .flex-start-between{display:flex;align-items:flex-start;justify-content:space-between}
.md28179.head .flex-center-between{display:flex;align-items:center;justify-content:space-between}
.md28179.head .flex-center-start{display:flex;align-items:center;justify-content:flex-start}
.md28179.head .flex-center-end{display:flex;align-items:center;justify-content:flex-end}
.md28179.head .flex-end-center{display:flex;align-items:flex-end;justify-content:center}
.md28179.head .flex-end-between{display:flex;align-items:flex-end;justify-content:space-between}
.md28179.head .rounded-10{border-radius:.1rem}
.md28179.head .rounded-15{border-radius:.15rem}
.md28179.head .rounded-20{border-radius:.2rem}
.md28179.head button,.md28179.head input,.md28179.head textarea{border:none;outline:none;padding:0;background-color:transparent}
.md28179.head [data-anim=fade-up].ani-ready{transform:translateY(50%);opacity:0}
.md28179.head [data-anim=fade-up].ani-ready.ani-played{animation:ani-fade-up .8s ease-in-out forwards}
.md28179.head [data-anim=fade-down].ani-ready{transform:translateY(-50%);opacity:0}
.md28179.head [data-anim=fade-down].ani-ready.ani-played{animation:ani-fade-down .8s ease-in-out forwards}
.md28179.head [data-anim=fade-left].ani-ready{transform:translate(50%);opacity:0}
.md28179.head [data-anim=fade-left].ani-ready.ani-played{animation:ani-fade-left .6s ease-in-out forwards}
.md28179.head [data-anim=fade-right].ani-ready{transform:translate(-50%);opacity:0}
.md28179.head [data-anim=fade-right].ani-ready.ani-played{animation:ani-fade-right 1s ease-in-out forwards}
.md28179.head [data-anim=blur-in].ani-ready{filter:blur(20px);opacity:0}
.md28179.head [data-anim=blur-in].ani-ready.ani-played{animation:ani-blur-in .6s ease-out forwards}
.md28179.head [data-anim=white-in].ani-ready{filter:brightness(3);opacity:0}
.md28179.head [data-anim=white-in].ani-ready.ani-played{animation:ani-white-in .8s linear forwards}
.md28179.head [data-anim=black-in].ani-ready{filter:brightness(0);opacity:0}
.md28179.head [data-anim=black-in].ani-ready.ani-played{animation:ani-black-in .8s linear forwards}
.md28179.head [data-anim=gray-in].ani-ready{filter:grayscale(1);opacity:0}
.md28179.head [data-anim=gray-in].ani-ready.ani-played{animation:ani-gray-in .8s linear forwards}
.md28179.head [data-anim=bounce-in].ani-ready{transform:scale(.9);opacity:0}
.md28179.head [data-anim=bounce-in].ani-ready.ani-played{animation:ani-bounce-in .8s cubic-bezier(.2,.9,.3,1.1) forwards}
.md28179.head [data-anim=zoom-in].ani-ready{transform:scale(.1);opacity:0}
.md28179.head [data-anim=zoom-in].ani-ready.ani-played{animation:ani-zoom-in .4s linear forwards}
.md28179.head [data-anim=slide-up].ani-ready{transform:translateY(100%)}
.md28179.head [data-anim=slide-up].ani-ready.ani-played{animation:ani-slide-up 1s cubic-bezier(.25,1.2,.8,1) forwards}
.md28179.head .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md28179.head .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md28179.head .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md28179.head .icon img:nth-child(2),.md28179.head .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md28179.head .hover-icon:hover.icon img:first-child,.md28179.head .hover-icon:hover .icon img:first-child,.md28179.head .active-icon.icon img:first-child,.md28179.head .active-icon .icon img:first-child{opacity:0}
.md28179.head .hover-icon:hover.icon img:last-child,.md28179.head .hover-icon:hover .icon img:last-child,.md28179.head .active-icon.icon img:last-child,.md28179.head .active-icon .icon img:last-child{opacity:1}
.md28179.head.wrap,.md28179.head .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md28179.head .area{margin:0 auto;width:17rem;max-width:100%}
.md28179.head img{opacity:0}
.md28179.head img[src]{opacity:1}
.md28179.head .btn{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:2rem;height:2em;max-height:2em;white-space:nowrap;line-height:1;padding:.1rem .2rem;border-radius:1.2em;cursor:pointer;transition:.3s}
.md28179.head .btn .pre-icon{margin-right:.1rem}
.md28179.head .btn.fill{color:#fff;background-color:var(--theme)}
.md28179.head .btn.fill-white{color:var(--theme);background-color:#fff}
.md28179.head .btn.fill-white.hover:hover{color:#fff;background-color:var(--theme)}
.md28179.head .btn.border{border:1px solid var(--theme)}
.md28179.head .btn.border:hover{color:#fff;background-color:var(--theme)}
.md28179.head .btn.border-white{color:#fff;border:1px solid #fff}
.md28179.head .btn:hover{transform:translateY(-5px)}
.md28179.head{color:#333;overflow:hidden}
.md28179.head .hover-drop{position:relative}
.md28179.head .hover-drop:hover .drop-list{transform:translate(-50%) scaleY(1)}
.md28179.head .drop-list{position:absolute;top:100%;left:50%;min-width:100%;background-color:#fff;transform-origin:center top;transform:translate(-50%) scaleY(0);box-shadow:.02rem .02rem .05rem #0002;z-index:10;transition:.3s}
.md28179.head .drop-list .drop-item{position:relative}
.md28179.head .drop-list .drop-item:hover .drop-entry{color:#fff;background-color:var(--theme)}
.md28179.head .drop-entry{display:flex;align-items:center;min-height:.5rem;padding:.1rem .2rem;line-height:1.5;color:#222;white-space:nowrap;transition:.3s}
.md28179.head .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md28179.head .cross:before,.md28179.head .cross:after{content:"";position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background-color:#000;transition:.5s}
.md28179.head .cross:before{transform:translate(-50%,-50%) rotate(90deg)}
.md28179.head .cross:after{transform:translate(-50%,-50%) rotate(180deg)}
.md28179.head .exp-list{width:100%;flex-direction:column}
.md28179.head .exp-list .exp-list{padding-left:.15rem;display:none}
.md28179.head .exp-list .exp-list .exp-item{margin-left:.15rem;border-left:1px solid #ddd}
.md28179.head .exp-item{position:relative;padding-left:.15rem;width:100%}
.md28179.head .exp-item:has(.exp-list) .exp-entry .cross{display:flex}
.md28179.head .exp-item.active .exp-entry .cross:before,.md28179.head .exp-item.active .exp-entry .cross:after{background-color:#000}
.md28179.head .exp-item.active .exp-entry .cross:before{transform:translate(-50%,-50%) rotate(360deg)}
.md28179.head .exp-item.active .exp-entry .cross:after{transform:translate(-50%,-50%) rotate(360deg)}
.md28179.head .exp-entry{display:flex;align-items:center;justify-content:space-between;padding:.15rem;width:100%;line-height:1.2;border-radius:.15rem}
.md28179.head{height:1rem;overflow:visible}
.md28179.head .head-nav{position:fixed;top:0;left:0;z-index:50}
.md28179.head .btn{min-width:1.4rem}
.md28179.head .logo{height:1em}
.md28179.head .drop-list{border-radius:0 0 .1rem .1rem;overflow:hidden}
.md28179.head .head-main{height:1rem}
.md28179.head .nav-list{width:10.65rem;line-height:1.3333333333}
.md28179.head .nav-item{color:#666;transition:.3s}
.md28179.head .nav-item.active .nav-link{color:var(--theme);border-bottom:2px solid var(--theme)}
.md28179.head .nav-item:hover{color:var(--theme)}
.md28179.head .opt-item{position:relative;height:2em;min-width:2em;margin-left:.1rem;white-space:nowrap;line-height:1.5555555556;color:#fff}
.md28179.head .opt-item.menu{display:none}
.md28179.head .opt-btn{display:flex;align-items:center;justify-content:center;height:2em;min-width:2em;border-radius:1.2em;background:var(--theme);cursor:pointer}
.md28179.head .lang-opt:hover .lang-list{pointer-events:auto;opacity:1;transform:none}
.md28179.head .lang-opt:hover .lang-item{transform:none!important}
.md28179.head .lang-list{position:absolute;right:0;top:100%;display:flex;flex-direction:column;align-items:flex-end;pointer-events:none;transform:scaleX(.5);transform-origin:right top;opacity:0;transition:transform .3s,opacity .3s}
.md28179.head .lang-item{height:2em;min-width:2em;padding:.1rem .2rem;margin-top:3px;transition:.3s}
.md28179.head .lang-item:hover{margin-right:-.1rem}
.px-20{padding: 0 .2rem;}
.md28179.quote-dialog.dialog{position:fixed;top:0;left:0;display:flex;justify-content:center;align-items:center;width:100%;height:100%;opacity:0;border:none;pointer-events:none;transform:translateY(100%);background-color:#0000001a;z-index:60}
.md28179.quote-dialog.dialog:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;backdrop-filter:blur(4px)}
.md28179.quote-dialog.dialog.dialog-show{opacity:1;pointer-events:auto;transform:translateY(0)}
.md28179.quote-dialog.dialog.dialog-show .dialog-inner{animation:dialog-show .5s forwards}
.md28179.quote-dialog .dialog-inner{position:relative;transition:.5s;z-index:10}
.md28179.quote-dialog .dialog-main{margin:0 auto;border-radius:.15rem;background-color:#fff}
.md28179.quote-dialog .dialog-close .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md28179.quote-dialog .dialog-close .cross:before,.md28179.quote-dialog .dialog-close .cross:after{content:"";position:absolute;top:50%;left:50%;width:100%;height:3px;transform:translate(-50%,-50%);background-color:#fff;transition:.5s}
.md28179.quote-dialog .dialog-close .cross:before{transform:translate(-50%,-50%) rotate(90deg)}
.md28179.quote-dialog .dialog-close .cross:after{transform:translate(-50%,-50%) rotate(180deg)}
.md28179.quote-dialog .dialog-close{position:absolute;top:.1rem;right:.1rem;width:1em;height:1em;color:#666;background-size:100%;transition:.3s;cursor:pointer;z-index:10}
.md28179.quote-dialog .dialog-close .cross{transform:rotate(45deg);transition:.3s}
.md28179.quote-dialog .dialog-close .cross:before,.md28179.quote-dialog .dialog-close .cross:after{border-radius:2px;background-color:#8a8a8a}
.md28179.quote-dialog .dialog-close:hover{transform:scale(1.1)}
.md28179.quote-dialog .dialog-close:hover .cross{transform:rotate(135deg)}
.md28179.quote-dialog .dialog-cancel{top:.3rem;right:.3rem}
.md28179.quote-dialog .dialog-cancel .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md28179.quote-dialog .dialog-cancel .cross:before,.md28179.quote-dialog .dialog-cancel .cross:after{content:"";position:absolute;top:50%;left:50%;width:100%;height:.02rem;transform:translate(-50%,-50%);background-color:#ccc;transition:.5s}
.md28179.quote-dialog .dialog-cancel .cross:before{transform:translate(-50%,-50%) rotate(90deg)}
.md28179.quote-dialog .dialog-cancel .cross:after{transform:translate(-50%,-50%) rotate(180deg)}
.md28179.quote-dialog .dialog-cancel:hover{transform:scale(1.1)}
.md28179.quote-dialog .dialog-cancel:hover .cross:before,.md28179.quote-dialog .dialog-cancel:hover .cross:after{background-color:var(--theme)}
.md28179.quote-dialog .dialog-cancel:hover .cross{transform:rotate(135deg)}
.md28179.quote-dialog .dialog-inner{max-width:95%;width:770px;margin:0 auto}
.md28179.quote-dialog .dialog-main{display:flex;max-height:95vh;padding:.6rem .4rem;background-color:#fff;white-space:normal}
.md28179.quote-dialog .quote-title{line-height:1.2083333333;color:#222;font-weight:700}
.md28179.quote-dialog .quote-info{line-height:1.5;margin-top:.1rem;margin-bottom:.19rem;color:#434343}
.md28179.quote-dialog .quote-form{width:100%;padding:0 .2rem}
.md28179.quote-dialog .quote-form::-webkit-scrollbar{background-color:#eee;border-radius:3px}
.md28179.quote-dialog .quote-form::-webkit-scrollbar-thumb{background:var(--theme);border-radius:3px}
.md28179.quote-dialog .quote-form{overflow-y:auto}
.md28179.quote-dialog .quote-form::-webkit-scrollbar{width:.05rem}
.md28179.quote-dialog .form-row{display:flex;flex-wrap:wrap}
.md28179.quote-dialog .form-row:nth-child(n+2){margin-top:.2rem}
.md28179.quote-dialog .form-row:last-child{margin-top:.3rem}
.md28179.quote-dialog .form-item{position:relative;display:flex;flex:1 0 0}
.md28179.quote-dialog .form-item:nth-child(n+2){margin-left:.2rem}
.md28179.quote-dialog .ipt-item,.md28179.quote-dialog .area-item{width:100%;min-height:3em;padding:.1rem .2rem;background-color:transparent;border-radius:.08rem;background-color:#fff;border:solid 1px #e5e5e5}
.md28179.quote-dialog .ipt-item[required]+.form-cover>span:after,.md28179.quote-dialog .area-item[required]+.form-cover>span:after{content:"*";margin-left:5px}
.md28179.quote-dialog .area-item{min-height:1.4rem;padding:.2rem}
.md28179.quote-dialog .form-cover{position:absolute;top:0;left:0;width:100%;min-height:3em;display:flex;align-items:center;justify-content:space-between;padding:.1rem .22rem;color:#999;pointer-events:none}
.md28179.quote-dialog .form-cover.hide>span{opacity:0}
.md28179.quote-dialog .form-cover.area-cover{padding:.2rem .22rem}
.md28179.quote-dialog .form-cover svg{width:100%}
.md28179.quote-dialog .declaration{display:flex;align-items:center;height:100%;text-decoration:underline;color:#999;transition:.3s}
.md28179.quote-dialog .declaration:hover{color:var(--theme)}
.md28179.quote-dialog .btn{font-size:inherit;min-height:3em;min-width:1.6rem;padding:.1rem .5rem;margin:0 auto;border-radius:2em}
.md28179.quote-dialog .drop-entry{cursor:pointer}
.md28179.menu-expand.expand{position:fixed;right:0;top:0;display:flex;justify-content:flex-end;width:100%;height:100%;background-color:#0000001a;pointer-events:none;transform:translate(100%);transition:backdrop-filter .5s;backdrop-filter:blur(4px);opacity:0;z-index:52}
.md28179.menu-expand.expand.expand-show{opacity:1;transform:translate(0);pointer-events:auto}
.md28179.menu-expand.expand.expand-show .expand-inner{transform:translate(0)}
.md28179.menu-expand.expand .expand-inner{display:flex;flex-direction:column;height:100vh;min-width:60%;transform:translate(10%);padding:.15rem;background-color:#fff;overflow-y:auto;border-radius:.15rem 0 0 .15rem;transition:.15s}
.md28179.menu-expand.expand .cross{display:none;margin-left:1em}
.md28179.menu-expand.expand .exp-footer{margin-top:auto}
.md28179.menu-expand.expand .exp-btn{display:flex;align-items:center;justify-content:center;width:100%;padding:.15rem;border-radius:.15rem;background-color:#ddd}
.md28179.search-dialog.dialog{position:fixed;top:0;left:0;display:flex;justify-content:center;align-items:center;width:100%;height:100%;opacity:0;border:none;pointer-events:none;transform:translateY(100%);background-color:#0000001a;z-index:60}
.md28179.search-dialog.dialog:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;backdrop-filter:blur(4px)}
.md28179.search-dialog.dialog.dialog-show{opacity:1;pointer-events:auto;transform:translateY(0)}
.md28179.search-dialog.dialog.dialog-show .dialog-inner{animation:dialog-show .5s forwards}
@keyframes dialog-show{0%{transform:scale(0) translateY(100%)}
30%{transform:scale(.001) translateY(0)}
60%{transform:scaleX(.001) translateY(0)}
to{transform:scale(1) translateY(0)}
}
.md28179.search-dialog .dialog-inner{position:relative;transition:.5s;z-index:10}
.md28179.search-dialog .dialog-main{margin:0 auto;border-radius:.15rem;background-color:#fff}
.md28179.search-dialog .dialog-close .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md28179.search-dialog .dialog-close .cross:before,.md28179.search-dialog .dialog-close .cross:after{content:"";position:absolute;top:50%;left:50%;width:100%;height:3px;transform:translate(-50%,-50%);background-color:#fff;transition:.5s}
.md28179.search-dialog .dialog-close .cross:before{transform:translate(-50%,-50%) rotate(90deg)}
.md28179.search-dialog .dialog-close .cross:after{transform:translate(-50%,-50%) rotate(180deg)}
.md28179.search-dialog .dialog-close{position:absolute;top:.1rem;right:.1rem;width:1em;height:1em;color:#666;background-size:100%;transition:.3s;cursor:pointer;z-index:10}
.md28179.search-dialog .dialog-close .cross{transform:rotate(45deg);transition:.3s}
.md28179.search-dialog .dialog-close .cross:before,.md28179.search-dialog .dialog-close .cross:after{border-radius:2px;background-color:#8a8a8a}
.md28179.search-dialog .dialog-close:hover{transform:scale(1.1)}
.md28179.search-dialog .dialog-close:hover .cross{transform:rotate(135deg)}
.md28179.search-dialog.search-dialog.dialog-show .dialog-inner{animation:none;opacity:1}
.md28179.search-dialog.search-dialog .dialog-inner{width:100%;padding:.5rem 0;background-color:#fff;opacity:0;transition:.3s}
.md28179.search-dialog.search-dialog .dialog-main{position:relative;display:flex;align-items:center;justify-content:center;width:6rem;border-radius:0;border-bottom:1px solid #ccc;background-color:transparent}
.md28179.search-dialog.search-dialog .search-ipt{max-width:80vw;height:3em;width:40em;padding:.1rem 0;padding-right:3.2em;color:#000;outline:none;border:none;background-color:#fff}
.md28179.search-dialog.search-dialog .search-btn{position:absolute;top:.02rem;right:.02rem;display:flex;align-items:center;justify-content:center;height:2.5em;width:2.5em;align-self:1;border-radius:50%;padding:.1rem;background:#000;color:#fff;outline:none;border:none;cursor:pointer}
.md28179.search-dialog{align-items:flex-start!important;padding:0;color:var(--theme)}
@media(max-width:1200px){
	.md28179.head .nav-list{display:none}
.md28179.head .opt-item.menu{display:flex}
}
/* #endregion */
/*! #head end */

.md28181.md-com-banner {
  position: relative;
  z-index: 40;
}
.md28181.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md28181.md-com-banner .cb_ban {
  position: relative;
}
.md28181.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md28181.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md28181.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md28181.md-com-banner .title {
  line-height: 1.25;
}
.md28181.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md28181.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md28181.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md28181.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md28181.md-com-banner .vline {
    display: none;
  }
}

.md28183.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md28183.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md28183.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md28183.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md28183.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md28183.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md28183.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md28183.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md28183.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md28183.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md28183.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md28183.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md28183.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md28184.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
  width: 100%;
}
.md28184.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md28184.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md28184.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md28184.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md28184.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md28184.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md28184.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md28184.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md28184.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md28184.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md28184.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md28184.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md28185.md-com-banner {
  position: relative;
  z-index: 40;
}
.md28185.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md28185.md-com-banner .cb_ban {
  position: relative;
}
.md28185.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md28185.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md28185.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md28185.md-com-banner .title {
  line-height: 1.25;
}
.md28185.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md28185.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md28185.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md28185.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md28185.md-com-banner .vline {
    display: none;
  }
}
